@charset "UTF-8";

@media all and (max-width: 1240px) {

body {
	width: 100%;
}

}


@media all and (max-width: 900px) {

body {
	max-width: 100%;
}

#header-content {
	width: 100%;
	font: 1em/100% Verdana, 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Sans-Serif;
}

#header #logo {
	width: 30%;
}

#header #name {
	width: 65%;

}

#head {
	width: 100%;
}

#content-wrap {
	width: 100%;
}

#footer {
	width: 100%;
}

  #nav-trigger {
	margin: 3em inherit inherit inherit;
	display: block;
  }

  div#nav-main {
    display: none;
  }

  div#nav-mobile {
    display: block;
  }

}



@media all and (max-width: 360px) {

body {
	max-width: 100%;
}

#header-content {
	width: 100%;
	font: 0.8em/100% Verdana, 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Sans-Serif;
}

#header #logo {
	width: 45%;
}

#header #name {
	width: 50%;

}

#header #name p {
	padding: 5px 0 0 0;
}

#head {
	width: 100%;
}

#footer {
	width: 100%;
}

  #nav-trigger {
	margin: 3em inherit inherit inherit;
	display: block;
  }

  div#nav-main {
    display: none;
  }

  div#nav-mobile {
    display: block;
  }

  textarea, input {
    max-width: 90%;
  }

}



@media all and (max-width: 240px) {

#header-content {
	width: 100%;
	font: 1em/100% Verdana, 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Sans-Serif;

}

#header #logo {
	width: 65%;
}

#header #name {
	display: none;
}

  #nav-trigger {
	margin: 3em inherit inherit inherit;
	display: block;
  }

  div#nav-main {
    display: none;
  }

  div#nav-mobile {
    display: block;
  }

}

.tg  {border-collapse:collapse;border-spacing:0;}
.tg td{font-family:Arial, sans-serif;font-size:0.8em;padding:10px 5px;border-style:solid;border-width:0;overflow:hidden;word-break:normal;}
.tg th{font-family:Arial, sans-serif;font-size:0.8em;font-weight:normal;padding:10px 5px;border-style:solid;border-width:0;overflow:hidden;word-break:normal;}
.tg .tg-9hbo{font-weight:bold;vertical-align:top}
.tg .tg-yw4l{vertical-align:top}
.tg .tg-lqy6{text-align:right;vertical-align:top}
.tg .tg-amwm{font-weight:bold;text-align:center;vertical-align:top}
.tg .tg-baqh{text-align:center;vertical-align:top}
.tg .tg-l2oz{font-weight:bold;text-align:right;vertical-align:top}



/*Strip the ul of padding and list styling*/
#head ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
}

/*Create a horizontal list with spacing*/
#head li {
	display:inline-block;
	float: left;
	margin-right: 1px;
}

/*Style for menu links*/
#head li a, #head li a:link, #head li a:visited {
	display: block;
	min-width: 8em;
	height: 3em;
	text-align: center;
	line-height: 3em;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
	background: #34AC36;
	text-decoration: none;
	padding: 0 1em;
}

/*Hover state for top level links*/
#head li:hover a {
	background: #19c589;
}

/*Style for dropdown links*/
#head li:hover ul a {
	background: #34AC36;
	color: #fff;
	height: 1em;
	line-height: 1em;
}}

/*Hover state for dropdown links*/
#head li:hover ul a:hover {
	background: #19c589;
	color: #fff;
}

/*Hide dropdown links until they are needed*/
#head li ul {
	display: none;
}

/*Make dropdown links vertical*/
#head li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
#head li ul li a {
	width: auto;
	min-width: 8em;
	padding: 0 1em;
}

/*Display the dropdown on hover*/
#head ul li a:hover + .hidden, #head .hidden:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	background: #34AC36;
	text-align: center;
	padding: 1em 0;
	display: none;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}


/*Responsive Styles*/

@media screen and (max-width : 900px){
	/*Make dropdown links appear inline*/
	ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
}
